## rnetclient 2016.0

=== data/Makefile ===
# Makefile.in generated by automake 1.15 from Makefile.am.
# data/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994-2014 Free Software Foundation, Inc.

# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.



am__is_gnu_make = { \
  if test -z '$(MAKELEVEL)'; then \
    false; \
  elif test -n '$(MAKE_HOST)'; then \
    true; \
  elif test -n '$(MAKE_VERSION)' && test -n '$(CURDIR)'; then \
    true; \
  else \
    false; \
  fi; \
}
am__make_running_with_option = \
  case $${target_option-} in \
      ?) ;; \
      *) echo "am__make_running_with_option: internal error: invalid" \
              "target option '$${target_option-}' specified" >&2; \
         exit 1;; \
  esac; \
  has_opt=no; \
  sane_makeflags=$$MAKEFLAGS; \
  if $(am__is_gnu_make); then \
    sane_makeflags=$$MFLAGS; \
  else \
    case $$MAKEFLAGS in \
      *\\[\ \	]*) \
        bs=\\; \
        sane_makeflags=`printf '%s\n' "$$MAKEFLAGS" \
          | sed "s/$$bs$$bs[$$bs $$bs	]*//g"`;; \
    esac; \
  fi; \
  skip_next=no; \
  strip_trailopt () \
  { \
    flg=`printf '%s\n' "$$flg" | sed "s/$$1.*$$//"`; \
  }; \
  for flg in $$sane_makeflags; do \
    test $$skip_next = yes && { skip_next=no; continue; }; \
    case $$flg in \
      *=*|--*) continue;; \
        -*I) strip_trailopt 'I'; skip_next=yes;; \
      -*I?*) strip_trailopt 'I';; \
        -*O) strip_trailopt 'O'; skip_next=yes;; \
      -*O?*) strip_trailopt 'O';; \
        -*l) strip_trailopt 'l'; skip_next=yes;; \
      -*l?*) strip_trailopt 'l';; \
      -[dEDm]) skip_next=yes;; \
      -[JT]) skip_next=yes;; \
    esac; \
    case $$flg in \
      *$$target_option*) has_opt=yes; break;; \
    esac; \
  done; \
  test $$has_opt = yes
am__make_dryrun = (target_option=n; $(am__make_running_with_option))
am__make_keepgoing = (target_option=k; $(am__make_running_with_option))
pkgdatadir = $(datadir)/rnetclient
pkgincludedir = $(includedir)/rnetclient
pkglibdir = $(libdir)/rnetclient
pkglibexecdir = $(libexecdir)/rnetclient
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
subdir = data
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
DIST_COMMON = $(srcdir)/Makefile.am $(am__DIST_COMMON)
mkinstalldirs = $(install_sh) -d
CONFIG_HEADER = $(top_builddir)/config.h
CONFIG_CLEAN_FILES =
CONFIG_CLEAN_VPATH_FILES =
AM_V_P = $(am__v_P_$(V))
am__v_P_ = $(am__v_P_$(AM_DEFAULT_VERBOSITY))
am__v_P_0 = false
am__v_P_1 = :
AM_V_GEN = $(am__v_GEN_$(V))
am__v_GEN_ = $(am__v_GEN_$(AM_DEFAULT_VERBOSITY))
am__v_GEN_0 = @echo "  GEN     " $@;
am__v_GEN_1 = 
AM_V_at = $(am__v_at_$(V))
am__v_at_ = $(am__v_at_$(AM_DEFAULT_VERBOSITY))
am__v_at_0 = @
am__v_at_1 = 
SOURCES =
DIST_SOURCES =
am__can_run_installinfo = \
  case $$AM_UPDATE_INFO_DIR in \
    n|no|NO) false;; \
    *) (install-info --version) >/dev/null 2>&1;; \
  esac
am__tagged_files = $(HEADERS) $(SOURCES) $(TAGS_FILES) $(LISP)
am__DIST_COMMON = $(srcdir)/Makefile.in
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = ${SHELL} /home/cascardo/code/rnetclient/build-aux/missing aclocal-1.15
AMTAR = $${TAR-tar}
AM_DEFAULT_VERBOSITY = 1
AUTOCONF = ${SHELL} /home/cascardo/code/rnetclient/build-aux/missing autoconf
AUTOHEADER = ${SHELL} /home/cascardo/code/rnetclient/build-aux/missing autoheader
AUTOMAKE = ${SHELL} /home/cascardo/code/rnetclient/build-aux/missing automake-1.15
AWK = gawk
CC = gcc
CCDEPMODE = depmode=gcc3
CFLAGS = -I/usr/include/p11-kit-1  -Wall -Werror -Wextra -Wunused -Wunused-variable -g -O2
CPPFLAGS = 
CYGPATH_W = echo
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EXEEXT = 
INSTALL = /usr/bin/install -c
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = $(install_sh) -c -s
LDFLAGS = 
LIBOBJS = 
LIBS = -lz -lgcrypt -lgnutls 
LTLIBOBJS = 
MAKEINFO = ${SHELL} /home/cascardo/code/rnetclient/build-aux/missing makeinfo
MKDIR_P = /bin/mkdir -p
OBJEXT = o
PACKAGE = rnetclient
PACKAGE_BUGREPORT = softwares-impostos@fsfla.org
PACKAGE_NAME = rnetclient
PACKAGE_STRING = rnetclient 2016.0
PACKAGE_TARNAME = rnetclient
PACKAGE_URL = http://wiki.libreplanetbr.org/rnetclient
PACKAGE_VERSION = 2016.0
PATH_SEPARATOR = :
SET_MAKE = 
SHELL = /bin/bash
STRIP = 
VERSION = 2016.0
abs_builddir = /home/cascardo/code/rnetclient/data
abs_srcdir = /home/cascardo/code/rnetclient/data
abs_top_builddir = /home/cascardo/code/rnetclient
abs_top_srcdir = /home/cascardo/code/rnetclient
ac_ct_CC = gcc
am__include = include
am__leading_dot = .
am__quote = 
am__tar = $${TAR-tar} chof - "$$tardir"
am__untar = $${TAR-tar} xf -
bindir = ${exec_prefix}/bin
build_alias = 
builddir = .
datadir = ${datarootdir}
datarootdir = ${prefix}/share
docdir = ${datarootdir}/doc/${PACKAGE_TARNAME}
dvidir = ${docdir}
exec_prefix = ${prefix}
host_alias = 
htmldir = ${docdir}
includedir = ${prefix}/include
infodir = ${datarootdir}/info
install_sh = ${SHELL} /home/cascardo/code/rnetclient/build-aux/install-sh
libdir = ${exec_prefix}/lib
libexecdir = ${exec_prefix}/libexec
localedir = ${datarootdir}/locale
localstatedir = ${prefix}/var
mandir = ${datarootdir}/man
mkdir_p = $(MKDIR_P)
oldincludedir = /usr/include
pdfdir = ${docdir}
prefix = /usr/local
program_transform_name = s,x,x,
psdir = ${docdir}
runstatedir = ${localstatedir}/run
sbindir = ${exec_prefix}/sbin
sharedstatedir = ${prefix}/com
srcdir = .
sysconfdir = ${prefix}/etc
target_alias = 
top_build_prefix = ../
top_builddir = ..
top_srcdir = ..
EXTRA_DIST = .
all: all-am

.SUFFIXES:
$(srcdir)/Makefile.in:  $(srcdir)/Makefile.am  $(am__configure_deps)
	@for dep in $?; do \
	  case '$(am__configure_deps)' in \
	    *$$dep*) \
	      ( cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh ) \
	        && { if test -f $@; then exit 0; else break; fi; }; \
	      exit 1;; \
	  esac; \
	done; \
	echo ' cd $(top_srcdir) && $(AUTOMAKE) --gnu data/Makefile'; \
	$(am__cd) $(top_srcdir) && \
	  $(AUTOMAKE) --gnu data/Makefile
Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
	@case '$?' in \
	  *config.status*) \
	    cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh;; \
	  *) \
	    echo ' cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe)'; \
	    cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe);; \
	esac;

$(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh

$(top_srcdir)/configure:  $(am__configure_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
$(ACLOCAL_M4):  $(am__aclocal_m4_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
$(am__aclocal_m4_deps):
tags TAGS:

ctags CTAGS:

cscope cscopelist:


distdir: $(DISTFILES)
	@srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
	topsrcdirstrip=`echo "$(top_srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
	list='$(DISTFILES)'; \
	  dist_files=`for file in $$list; do echo $$file; done | \
	  sed -e "s|^$$srcdirstrip/||;t" \
	      -e "s|^$$topsrcdirstrip/|$(top_builddir)/|;t"`; \
	case $$dist_files in \
	  */*) $(MKDIR_P) `echo "$$dist_files" | \
			   sed '/\//!d;s|^|$(distdir)/|;s,/[^/]*$$,,' | \
			   sort -u` ;; \
	esac; \
	for file in $$dist_files; do \
	  if test -f $$file || test -d $$file; then d=.; else d=$(srcdir); fi; \
	  if test -d $$d/$$file; then \
	    dir=`echo "/$$file" | sed -e 's,/[^/]*$$,,'`; \
	    if test -d "$(distdir)/$$file"; then \
	      find "$(distdir)/$$file" -type d ! -perm -700 -exec chmod u+rwx {} \;; \
	    fi; \
	    if test -d $(srcdir)/$$file && test $$d != $(srcdir); then \
	      cp -fpR $(srcdir)/$$file "$(distdir)$$dir" || exit 1; \
	      find "$(distdir)/$$file" -type d ! -perm -700 -exec chmod u+rwx {} \;; \
	    fi; \
	    cp -fpR $$d/$$file "$(distdir)$$dir" || exit 1; \
	  else \
	    test -f "$(distdir)/$$file" \
	    || cp -p $$d/$$file "$(distdir)/$$file" \
	    || exit 1; \
	  fi; \
	done
check-am: all-am
check: check-am
all-am: Makefile
installdirs:
install: install-am
install-exec: install-exec-am
install-data: install-data-am
uninstall: uninstall-am

install-am: all-am
	@$(MAKE) $(AM_MAKEFLAGS) install-exec-am install-data-am

installcheck: installcheck-am
install-strip:
	if test -z '$(STRIP)'; then \
	  $(MAKE) $(AM_MAKEFLAGS) INSTALL_PROGRAM="$(INSTALL_STRIP_PROGRAM)" \
	    install_sh_PROGRAM="$(INSTALL_STRIP_PROGRAM)" INSTALL_STRIP_FLAG=-s \
	      install; \
	else \
	  $(MAKE) $(AM_MAKEFLAGS) INSTALL_PROGRAM="$(INSTALL_STRIP_PROGRAM)" \
	    install_sh_PROGRAM="$(INSTALL_STRIP_PROGRAM)" INSTALL_STRIP_FLAG=-s \
	    "INSTALL_PROGRAM_ENV=STRIPPROG='$(STRIP)'" install; \
	fi
mostlyclean-generic:

clean-generic:

distclean-generic:
	-test -z "$(CONFIG_CLEAN_FILES)" || rm -f $(CONFIG_CLEAN_FILES)
	-test . = "$(srcdir)" || test -z "$(CONFIG_CLEAN_VPATH_FILES)" || rm -f $(CONFIG_CLEAN_VPATH_FILES)

maintainer-clean-generic:
	@echo "This command is intended for maintainers to use"
	@echo "it deletes files that may require special tools to rebuild."
clean: clean-am

clean-am: clean-generic mostlyclean-am

distclean: distclean-am
	-rm -f Makefile
distclean-am: clean-am distclean-generic

dvi: dvi-am

dvi-am:

html: html-am

html-am:

info: info-am

info-am:

install-data-am:

install-dvi: install-dvi-am

install-dvi-am:

install-exec-am:

install-html: install-html-am

install-html-am:

install-info: install-info-am

install-info-am:

install-man:

install-pdf: install-pdf-am

install-pdf-am:

install-ps: install-ps-am

install-ps-am:

installcheck-am:

maintainer-clean: maintainer-clean-am
	-rm -f Makefile
maintainer-clean-am: distclean-am maintainer-clean-generic

mostlyclean: mostlyclean-am

mostlyclean-am: mostlyclean-generic

pdf: pdf-am

pdf-am:

ps: ps-am

ps-am:

uninstall-am:

.MAKE: install-am install-strip

.PHONY: all all-am check check-am clean clean-generic cscopelist-am \
	ctags-am distclean distclean-generic distdir dvi dvi-am html \
	html-am info info-am install install-am install-data \
	install-data-am install-dvi install-dvi-am install-exec \
	install-exec-am install-html install-html-am install-info \
	install-info-am install-man install-pdf install-pdf-am \
	install-ps install-ps-am install-strip installcheck \
	installcheck-am installdirs maintainer-clean \
	maintainer-clean-generic mostlyclean mostlyclean-generic pdf \
	pdf-am ps ps-am tags-am uninstall uninstall-am

.PRECIOUS: Makefile


# Tell versions [3.59,3.63) of GNU make to not export all variables.
# Otherwise a system limit (for SysV at least) may be exceeded.
.NOEXPORT:

## rnetclient 2015.1

=== debian/changelog ===
rnetclient (2015.1-2build1) xenial; urgency=medium

  * No-change rebuild for gnutls transition.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 17 Feb 2016 22:27:23 +0000

rnetclient (2015.1-2) unstable; urgency=medium

  * Mention dual-licensing of manpages; add Vcs-* directives to debian/control.
    The manpages are dual-licensed (GPL-3+ or GFDL-1.2+), so it is
    necessary to mention that in debian/copyright.  Also, add Vcs-*
    directives to debian/control because now we are using
    git-buildpackage.
  * Fix issues with debian/copyright formatting (lintian).
    The GFDL license text was wrongly formatted and contained a typo.

 -- Sergio Durigan Junior <sergiodj@sergiodj.net>  Sat, 01 Aug 2015 17:07:58 -0400

rnetclient (2015.1-1) unstable; urgency=low

  * Initial release (Closes: #784405)

 -- Sergio Durigan Junior <sergiodj@sergiodj.net>  Sat, 30 May 2015 13:45:00 -0400

=== debian/control ===
Source: rnetclient
Section: net
Priority: optional
Maintainer: Sergio Durigan Junior <sergiodj@sergiodj.net>
Build-Depends: debhelper (>= 9), autotools-dev, libgnutls28-dev, libgcrypt-dev, zlib1g-dev
Standards-Version: 3.9.6
Homepage: http://wiki.libreplanetbr.org/rnetclient/
Vcs-Git: git://git.sergiodj.net/debian/rnetclient.git
Vcs-Browser: http://git.sergiodj.net/?p=debian/rnetclient.git;a=summary

Package: rnetclient
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Send the Brazilian Income Tax Report to the Brazilian Tax Authority
 rnetclient is a Free Software that can be used to submit the Brazilian Income
 Tax Report to the Brazilian Tax Authority (Receita Federal).  It is the
 outcome of reverse-engineering ReceitaNet, the official and proprietary
 software that Receita Federal distributes.

=== debian/rules ===
#!/usr/bin/make -f

DPKG_EXPORT_BUILDFLAGS = 1
include /usr/share/dpkg/default.mk

%:
	dh $@  --with autotools-dev

## rnetclient 2016.0

=== debian/changelog ===
rnetclient (2016.0-2) unstable; urgency=medium

  * Bump Standards-Version; import project's public GPG key.

 -- Sergio Durigan Junior <sergiodj@sergiodj.net>  Sun, 19 Jun 2016 20:59:03 -0400

rnetclient (2016.0-1) unstable; urgency=medium

  * Imported Upstream version 2016.0
  * Add debian/watch file.
    A debian/watch file has been proposed by Thadeu Cascardo, so I've
    added it to the package.
    Thanks to Thadeu Cascardo <cascardo@debian.org> (Closes: #820673)

 -- Sergio Durigan Junior <sergiodj@sergiodj.net>  Fri, 15 Apr 2016 15:18:34 -0400

=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Sergio Durigan Junior <sergiodj@sergiodj.net>
 Build-Depends: debhelper (>= 9), autotools-dev, libgnutls28-dev, libgcrypt-dev, zlib1g-dev
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: http://wiki.libreplanetbr.org/rnetclient/
 Vcs-Git: git://git.sergiodj.net/debian/rnetclient.git
 Vcs-Browser: http://git.sergiodj.net/?p=debian/rnetclient.git;a=summary

## rnetclient 2017.1

=== data/Makefile ===
--- 
+++ 
@@ -1,7 +1,7 @@
-# Makefile.in generated by automake 1.15 from Makefile.am.
+# Makefile.in generated by automake 1.15.1 from Makefile.am.
 # data/Makefile.  Generated from Makefile.in by configure.
 
-# Copyright (C) 1994-2014 Free Software Foundation, Inc.
+# Copyright (C) 1994-2017 Free Software Foundation, Inc.
 
 # This Makefile.in is free software; the Free Software Foundation
 # gives unlimited permission to copy and/or distribute it,
@@ -150,15 +150,15 @@
 PACKAGE = rnetclient
 PACKAGE_BUGREPORT = softwares-impostos@fsfla.org
 PACKAGE_NAME = rnetclient
-PACKAGE_STRING = rnetclient 2016.0
+PACKAGE_STRING = rnetclient 2017.1
 PACKAGE_TARNAME = rnetclient
 PACKAGE_URL = http://wiki.libreplanetbr.org/rnetclient
-PACKAGE_VERSION = 2016.0
+PACKAGE_VERSION = 2017.1
 PATH_SEPARATOR = :
 SET_MAKE = 
 SHELL = /bin/bash
 STRIP = 
-VERSION = 2016.0
+VERSION = 2017.1
 abs_builddir = /home/cascardo/code/rnetclient/data
 abs_srcdir = /home/cascardo/code/rnetclient/data
 abs_top_builddir = /home/cascardo/code/rnetclient

=== debian/changelog ===
rnetclient (2017.1-2build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 18:55:36 +1100

rnetclient (2017.1-2build1) noble; urgency=medium

  * No-change rebuild against libgnutls30t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 10 Mar 2024 02:12:37 +0000

rnetclient (2017.1-2) unstable; urgency=medium

  [ Sergio Durigan Junior ]
  * Update Vcs-* URLs to use salsa.
  * d/p/0001-Disable-libgcrypt-FIPS-mode.patch:
    Disable libgcrypt FIPS mode.
    Thanks to Thadeu Lima de Souza Cascardo <cascardo@debian.org>
    (Closes: #1009398)
  * d/copyright: Update year and email address.
  * d/control: Update my email address.
  * d/control: Wrap long B-D line.
  * d/control: Bump Standards-Version to 4.6.0.
  * d/control: Add Rules-Requires-Root: no.
  * Use debhelper-compat 13.
    - d/control: B-D on debhelper-compat 13.
    - d/compat: Remove file.
  * d/u/signing-key.asc: Clean up upstream GPG key (make it minimal).
  * d/rules: Use hardening=+all when building.
  * d/control: Update homepage.
  * d/watch: Update to use new upstream URL.

  [ Ondřej Nový ]
  * d/copyright: Use https protocol in Format field

 -- Sergio Durigan Junior <sergiodj@debian.org>  Fri, 06 May 2022 20:56:27 -0400

rnetclient (2017.1-1) unstable; urgency=medium

  * New upstream version 2017.1
  * Bump standards version to 4.0.1 and compat to 10.
  * Update Vcs-* links and use https instead of http.
  * Update d/copyright and remove unecessary entries.

 -- Sergio Durigan Junior <sergiodj@sergiodj.net>  Sat, 12 Aug 2017 15:22:30 -0400

=== debian/control ===
Source: rnetclient
Section: net
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Sergio Durigan Junior <sergiodj@debian.org>
Build-Depends: debhelper-compat (= 13),
	       libgnutls28-dev,
	       libgcrypt-dev,
	       zlib1g-dev
Standards-Version: 4.6.0
Homepage: https://man.sr.ht/~cascardo/rnetclient/
Vcs-Git: https://salsa.debian.org/debian/rnetclient.git
Vcs-Browser: https://salsa.debian.org/debian/rnetclient
Rules-Requires-Root: no

Package: rnetclient
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Send the Brazilian Income Tax Report to the Brazilian Tax Authority
 rnetclient is a Free Software that can be used to submit the Brazilian Income
 Tax Report to the Brazilian Tax Authority (Receita Federal).  It is the
 outcome of reverse-engineering ReceitaNet, the official and proprietary
 software that Receita Federal distributes.

=== debian/rules ===
#!/usr/bin/make -f

DPKG_EXPORT_BUILDFLAGS = 1
export DEB_BUILD_MAINT_OPTIONS = hardening=+all
include /usr/share/dpkg/default.mk

%:
	dh $@
